body{
  margin:0;
  padding:0;
  font-family:arial;
  overflow: auto;
}
a, input, button {
  outline:0;
}
a{
  cursor:pointer;
}

#header{
  background:#28669e;
  height:175px;
  border-bottom:2px solid #28669e;
}
#topHeader{
  height:85px;
  border-bottom:1px solid #629bd5;
}
#subHeader{
  height:120px;
  background:#629bd5;
  border-top:1px solid #28669e;
}
#content{
  min-height:400px;
  overflow:auto;
}
#footer{
  border-top:1px solid #28669e;
  background:#629bd5;
  height:170px;
  color:white;
}

#menu {
  width: 95%;
  height: 35px;
  font-size: 16px;
  font-family: Tahoma, Geneva, sans-serif;
  font-weight: bold;
  margin-left:25px;
  /*border-bottom:1px grey solid;*/
  padding-bottom:5px;
}
#menu ul {
  height: auto;
  padding: 8px 0px;
  margin: 0px;
}
#menu li { 
  display: inline; 
  padding: 5px; 
}
#menu a {
  text-decoration: none;
  color: #ffffff;
  padding: 8px 10px 8px 10px;
  cursor:pointer;
  border-right:1px solid grey;
  text-shadow: 3px 2px 3px #333333;
}
#menu a:hover {
  color: #000000;
  background:white;
  text-shadow: 0px 0px 0px #ffffff;
}
/*
#menu .report{
  background-image: url(../../images/report.png); 
  background-color: transparent; 
  background-repeat: no-repeat;  
  background-position: 0px 5px; 
}
#menu .report:hover{
  background-image: url(../../images/report.png); 
  background-repeat: no-repeat;  
  background-position: 0px 5px; 
}*/

#menu2 {
  width: 92%;
  height: 35px;
  font-size: 16px;
  font-family: Tahoma, Geneva, sans-serif;
  font-weight: bold;
  margin-left:35px;
  margin-top:5px;
}
#menu2 ul {
  height: auto;
  padding: 8px 0px;
  margin: 0px;
}
#menu2 li { 
  display: inline; 
  padding: 10px; 
}
#menu2 a {
  text-decoration: none;
  color: #ffffff;
  padding: 8px 15px 8px 15px;
  cursor:pointer;
  border-right:1px solid grey;
  text-shadow: 3px 2px 3px #333333;
}
#menu2 a:hover {
  color: #000000;
  background:white;
  text-shadow: 0px 0px 0px #ffffff;
}

#menu2 .report{
  background-color: transparent; /* make the button transparent */
  background-repeat: no-repeat;  /* make the background image appear only once */
  background-position: 0px 5px; 
}
#menu2 .report:hover{
  background-repeat: no-repeat;  /* make the background image appear only once */
  background-position: 0px 5px; 
}

/*--tables*/
table.main-body {
	background-color:#FFFFFF;
	border:1px solid #CFCABC;
}
table.main-body td {
	color:#3c3732;
	padding:8px;
	font-size:15px;
}

#wrap #main-admin table.main-body a, #wrap #main-admin table.main-body a:active, #wrap #main-admin table.main-body a:visited {
	text-decoration:underline;
	color:#3c3732;
}

#wrap #main-admin table.main-body a:hover {
	text-decoration:none;
	color:#3c3732;
}

table.main-body td.tbl-header {
	text-align:center;
	color:white;
	font-weight:bold;
}

table.main-body tr.tbl-col-header {
	background-color:#28669e;
	color:white;
	font-weight:bold;
}

table.main-body tr.tbl-col-header2 {
	background-color:#428bca;
	color:#ffffff !important;
	font-weight:bold;
	border-right:1px solid black;
	border-bottom:1px solid black;
	font-weight:bold;
	font-size:14px;
}

table.main-body tr.alt-row {
	background-color:#629bd5;
}

.buttonBlue{
color:blue;padding:2px 15px 2px 15px;border-radius:5px;}
input.stext {
	width: 200px;
	padding: 1px 5px;
	font-size: 12px;
	border: 1px solid #9e9e9e;
	background-color: #c5fcf9;
}